Loading...
Searching...
No Matches
Gfx::Track Struct Reference

## Public Attributes

char | used = 0
char | drawParticle = 0
float | step = 0.0f
float | last = 0.0f
float | intensity = 0.0f
float | width = 0.0f
int | posUsed = 0.0f
int | head = 0
Math::Vector | pos [MAXTRACKLEN]
float | len [MAXTRACKLEN] = {}

The documentation for this struct was generated from the following file:

- src/graphics/engine/particle.h